ArisawaKi

]我原先使用的是3.8.86版本,下载了一些是3.5.51版本的json打算作为学习资料参考,但是在我从设定里面降版本之后,重新启动报错了,以至于连切换回原先的版本都做不到,请问该怎么办呢
TIM图片20200322092250.png
TIM图片20200322092255.png
TIM图片20200322092259.png
У вас нет необходимых прав для просмотра вложений в этом сообщении.
ArisawaKi
  • Сообщения: 1

Erika

Don't worry, the error is just saying that there are hotkeys that were added in recent versions that are not recognized by the old version.
You can delete the hotkeys file and on restart Spine will recreate it. Or you can just ignore the error message in this case.

不用担心,该错误仅表示最近版本中添加了一些旧版本无法识别的热键。
您可以删除热键文件,并在重新启动时Spine将重新创建它。 或者在这种情况下,您可以忽略错误消息。
Аватара пользователя
Erika

Erikari
  • Сообщения: 2548


Вернуться в 中国Spine用户